.section-mafia-rating .rat-star,
.section-user-rating .number.game-section-user-number {
    width: auto;
    text-align: left;
}
.section-user-rating .number.game-section-user-number {
    margin-bottom: 15px;
}